import * as z from 'zod';
export const BackupDestinationUpsertResultSchema = z.object({
  id: z.number().int(),
  userId: z.number().int(),
  path: z.string(),
  isActive: z.boolean(),
  createdAt: z.date(),
  user: z.unknown()
});